Respuesta a: Problemas con WP-UNITED

Inicio Foros WordPress Plugins Problemas con WP-UNITED Respuesta a: Problemas con WP-UNITED

#49984

imported_fliberty
Participante

Es problema de versiones, wp-united no es compatible con algunas versiones wordpress y phpBB, yo también intenté utilizar con la versión 3.0 pero fue imposible la integración.

Ir al contenido